# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Xfce Bot <transifex@xfce.org>, 2022
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: xfce4-panel\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-12-22 12:35+0100\n"
"PO-Revision-Date: 2022-12-22 11:35+0000\n"
"Last-Translator: Xfce Bot <transifex@xfce.org>, 2022\n"
"Language-Team: Icelandic (https://www.transifex.com/xfce/teams/16840/is/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: is\n"
"Plural-Forms: nplurals=2; plural=(n % 10 != 1 || n % 100 == 11);\n"

#: ../panel-desktop-handler.desktop.in.h:1
msgid "Create Launcher on the panel"
msgstr "Búa til ræsi á skjástiku"

#: ../panel-desktop-handler.desktop.in.h:2
msgid ""
"Add a new launcher to the panel based on the information of this desktop "
"file"
msgstr ""
"Bæta við nýjum ræsi á þessa skjástiku, byggt á upplýsingum frá þessari "
"skjáborðsskrá"

#: ../panel-preferences.desktop.in.h:1
msgid ""
"panels;settings;preferences;taskbar;autohide;application "
"menu;start;buttons;launcher;notification area;status;icons;plugins;"
msgstr ""

#: ../panel-preferences.desktop.in.h:2 ../panel/panel-window.c:2989
msgid "Panel"
msgstr "Skjástika"

#: ../panel-preferences.desktop.in.h:3
msgid "Customize the panel"
msgstr "Sérsníða skjástiku"

#. I18N: %s is the name of the plugin
#: ../libxfce4panel/xfce-panel-plugin.c:1080
#: ../panel/panel-preferences-dialog.c:1415
#, c-format
msgid "Are you sure that you want to remove \"%s\"?"
msgstr "Ertu viss að þú viljir fjarlægja \"%s\"?"

#: ../libxfce4panel/xfce-panel-plugin.c:1085
#: ../panel/panel-preferences-dialog.c:1418
msgid "Remove Item"
msgstr ""

#: ../libxfce4panel/xfce-panel-plugin.c:1087
msgid ""
"Removing the item from the panel also means its configuration will be lost."
msgstr ""

#: ../libxfce4panel/xfce-panel-plugin.c:1088 ../panel/panel-dialogs.c:164
#: ../panel/panel-preferences-dialog.c:1422
#: ../plugins/applicationsmenu/applicationsmenu.c:611
#: ../plugins/directorymenu/directorymenu.c:470
#: ../plugins/directorymenu/directorymenu.c:939
msgid "_Cancel"
msgstr "_Hætta við"

#. remove
#: ../libxfce4panel/xfce-panel-plugin.c:1089
#: ../libxfce4panel/xfce-panel-plugin.c:1256
#: ../panel/panel-plugin-external.c:525
#: ../panel/panel-preferences-dialog.c:1052
#: ../panel/panel-preferences-dialog.c:1423
#: ../panel/panel-preferences-dialog.glade.h:58
#: ../plugins/launcher/launcher-dialog.c:861
msgid "_Remove"
msgstr "Fja_rlægja"

#. properties item
#: ../libxfce4panel/xfce-panel-plugin.c:1218
msgid "_Properties"
msgstr "Ei_ginleikar"

#. about item
#: ../libxfce4panel/xfce-panel-plugin.c:1229 ../panel/panel-window.c:3065
msgid "_About"
msgstr "_Um hugbúnaðinn"

#. move item
#: ../libxfce4panel/xfce-panel-plugin.c:1240
msgid "_Move"
msgstr "_Flytja"

#: ../libxfce4panel/xfce-panel-plugin.c:1274
msgid "Pane_l"
msgstr "Skjásti_ka"

#. add new items
#: ../libxfce4panel/xfce-panel-plugin.c:1282 ../panel/panel-window.c:3001
msgid "Add _New Items..."
msgstr "Bæta við _nýjum atriðum..."

#. customize panel
#: ../libxfce4panel/xfce-panel-plugin.c:1293 ../panel/panel-window.c:3012
msgid "Panel Pr_eferences..."
msgstr "_Kjörstillingar skjástiku..."

#. logout item
#: ../libxfce4panel/xfce-panel-plugin.c:1310 ../panel/panel-window.c:3040
msgid "Log _Out"
msgstr "_Skrá út"

#. help item
#: ../libxfce4panel/xfce-panel-plugin.c:1326 ../panel/panel-item-dialog.c:205
#: ../panel/panel-preferences-dialog.glade.h:12 ../panel/panel-window.c:3056
#: ../plugins/actions/actions-dialog.glade.h:8
#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:2
#: ../plugins/clock/clock-dialog.glade.h:15
#: ../plugins/directorymenu/directorymenu-dialog.glade.h:3
#: ../plugins/launcher/launcher-dialog.glade.h:20
#: ../plugins/pager/pager-dialog.glade.h:4
#: ../plugins/separator/separator-dialog.glade.h:6
#: ../plugins/tasklist/tasklist-dialog.glade.h:12
#: ../plugins/windowmenu/windowmenu-dialog.glade.h:5
msgid "_Help"
msgstr "_Hjálp"

#. about item
#: ../libxfce4panel/xfce-panel-plugin.c:1337
msgid "About"
msgstr "Um hugbúnaðinn"

#: ../panel/main.c:81
msgid "Show the 'Panel Preferences' dialog"
msgstr "Sýna gluggann 'Skjástikustillingar'"

#: ../panel/main.c:81 ../panel/main.c:82
msgid "PANEL-NUMBER"
msgstr "SKJÁSTIKU-NÚMER"

#: ../panel/main.c:82
msgid "Show the 'Add New Items' dialog"
msgstr "Sýna gluggann 'Bæta við nýjum atriðum'"

#: ../panel/main.c:83
msgid "Save the panel configuration"
msgstr "Vist skjástikustillingar"

#: ../panel/main.c:84
msgid "Add a new plugin to the panel"
msgstr "Bæta við nýjum íhlut við skjástiku"

#: ../panel/main.c:84
msgid "PLUGIN-NAME"
msgstr "ÍHLUTS-HEITI"

#: ../panel/main.c:85
msgid "Restart the running panel instance"
msgstr "Endurræsa eintak skjástikunnar sem er í gangi"

#: ../panel/main.c:86
msgid "Quit the running panel instance"
msgstr "Slökkva á eintaki skjástikunnar sem er í gangi"

#: ../panel/main.c:87
msgid "Do not wait for a window manager on startup"
msgstr "Ekki bíða eftir gluggastjóra við ræsingu"

#: ../panel/main.c:88
#: ../plugins/applicationsmenu/xfce4-popup-applicationsmenu.sh:33
#: ../plugins/directorymenu/xfce4-popup-directorymenu.sh:33
#: ../plugins/windowmenu/xfce4-popup-windowmenu.sh:33
msgid "Print version information and exit"
msgstr "Prenta upplýsingar um útgáfu og hætta"

#: ../panel/main.c:208
#, c-format
msgid "Name %s lost on the message dbus, exiting."
msgstr "Heitið %s týndist á dbus fyrir tilkynningar, hætti."

#. parse context options
#: ../panel/main.c:271
msgid "[ARGUMENTS...]"
msgstr "[VIÐFÖNG...]"

#: ../panel/main.c:278
#, c-format
msgid "Type \"%s --help\" for usage."
msgstr "Skrifaðu \"%s --help\" fyrir notkun."

#: ../panel/main.c:297
msgid "The Xfce development team. All rights reserved."
msgstr "Xfce þróunarteymið. Allur réttur áskilinn."

#: ../panel/main.c:298
#, c-format
msgid "Please report bugs to <%s>."
msgstr "Tilkynntu villur til <%s>."

#. quit without error if an instance is running
#: ../panel/main.c:398
msgid "There is already a running instance"
msgstr "Það er þegar eintak í gangi"

#. spawn ourselfs again
#: ../panel/main.c:406
msgid "Restarting..."
msgstr "Endurræsi..."

#: ../panel/main.c:421
msgid "Failed to show the preferences dialog"
msgstr "Mistókst að sýna stillingagluggann"

#: ../panel/main.c:423
msgid "Failed to show the add new items dialog"
msgstr "Mistókst að sýna gluggann fyrir að bæta við nýjum atriðum"

#: ../panel/main.c:425
msgid "Failed to save the panel configuration"
msgstr "Mistókst að vista skjástikustillingar"

#: ../panel/main.c:427
msgid "Failed to add a plugin to the panel"
msgstr "Mistókst að bæta íhlut við skjástiku"

#: ../panel/main.c:429
msgid "Failed to restart the panel"
msgstr "Mistókst að endurræsa skjástiku"

#: ../panel/main.c:431
msgid "Failed to quit the panel"
msgstr "Mistókst að slökkva á skjástiku"

#: ../panel/main.c:433
msgid "Failed to send D-Bus message"
msgstr "Mistókst að senda D-Bus boð"

#: ../panel/main.c:443
msgid "Execute"
msgstr "Keyra"

#: ../panel/main.c:444
msgid ""
"Do you want to start the panel? If you do, make sure you save the session on"
" logout, so the panel is automatically started the next time you login."
msgstr ""
"Viltu ræsa skjástikuna? Ef svo er, gakktu úr skugga um að þú vistir setuna "
"við útskráningu, svo að skjástikan sæaist sjálfkrafa við næstu innskráningu."

#: ../panel/main.c:447 ../panel/main.c:461
#, c-format
msgid "No running instance of %s was found"
msgstr "Fann ekkert eintak af %s í gangi"

#: ../panel/panel-application.c:220
msgid "Failed to launch the migration application"
msgstr "Mistókst að ræsa yfirfærsluforritið"

#: ../panel/panel-application.c:1000
msgid "Create _Launcher"
msgstr "Bú_a til forritaræsi..."

#: ../panel/panel-application.c:1001
msgid ""
"This will create a new launcher plugin on the panel and inserts the dropped "
"files as menu items."
msgstr ""
"Þetta býr til nýtt ræsiíforrit á skjástikunni og setur skrárnar sem sleppt "
"er þar sem valmyndafærslur."

#: ../panel/panel-application.c:1003
#, c-format
msgid "Create new launcher from %d desktop file"
msgid_plural "Create new launcher from %d desktop files"
msgstr[0] "Búa til nýjan ræsi úr %d skjáborðsskrá"
msgstr[1] "Búa til nýjan ræsi úr %d skjáborðsskrám"

#: ../panel/panel-application.c:1760
msgid "Quit"
msgstr "Hætta"

#: ../panel/panel-application.c:1761
msgid ""
"You have started X without session manager. Clicking Quit will close the X "
"server."
msgstr ""
"Þú ræstir X án setustjórnunar. Ef smellt er á \"Hætta\" verður X-þjóninum "
"lokað."

#: ../panel/panel-application.c:1762
msgid "Are you sure you want to quit the panel?"
msgstr "Ertu viss um að þú viljir slökkva á skjástiku?"

#: ../panel/panel-application.c:1770
#, c-format
msgid "Failed to execute command \"%s\""
msgstr "Gat ekki keyrt skipunina \"%s\""

#: ../panel/panel-dbus-client.c:218
msgid ""
"Invalid plugin event syntax specified. Use PLUGIN-NAME:NAME[:TYPE:VALUE]."
msgstr ""
"Ógilt form viðbótaraðgerðar tilgreint. Notaðu PLUGIN-NAME:NAME[:TYPE:VALUE]."

#: ../panel/panel-dbus-client.c:248
#, c-format
msgid ""
"Invalid hint type \"%s\". Valid types are bool, double, int, string and "
"uint."
msgstr ""
"Ótæk gerð vísbendingar (hint type) \"%s\". Gildar gerðir eru bool, double, "
"int, string og uint."

#: ../panel/panel-dialogs.c:58
msgid "Unable to open the e-mail address"
msgstr "Get ekki opnað tölvupóstfangið"

#: ../panel/panel-dialogs.c:84
msgid "The panel of the Xfce Desktop Environment"
msgstr "Skjástika fyrir Xfce skjáborðsumhverfið"

#: ../panel/panel-dialogs.c:88
msgid "translator-credits"
msgstr "Sveinn í Felli <sv1@fellsnet.is>"

#. setup the dialog
#: ../panel/panel-dialogs.c:162
msgid "Add New Item"
msgstr "Bæta við nýju atriði"

#: ../panel/panel-dialogs.c:165 ../panel/panel-item-dialog.c:201
#: ../panel/panel-preferences-dialog.glade.h:56
#: ../plugins/launcher/launcher-dialog.glade.h:16
msgid "_Add"
msgstr "Bæt_a við"

#: ../panel/panel-dialogs.c:176
msgid "Please choose a panel for the new plugin:"
msgstr "Veldu skjástiku undir nýja íhlutinn:"

#: ../panel/panel-dialogs.c:196 ../panel/panel-preferences-dialog.c:991
#, c-format
msgid "Panel %d"
msgstr "Skjástika %d"

#: ../panel/panel-dialogs.c:236
msgid ""
"Because the panel is running in kiosk mode, you are not allowed to make "
"changes to the panel configuration as a regular user"
msgstr ""
"Þar sem skjástikan er keyrandi í sjálfsalaham (kiosk mode) er þér ekki "
"leyfilegt sem venjulegum notanda að gera breytingar á uppsetningu hennar."

#: ../panel/panel-dialogs.c:238
msgid "Modifying the panel is not allowed"
msgstr "Ekki er leyfilegt að breyta skjástikunni"

#: ../panel/panel-item-dialog.c:195
#: ../plugins/launcher/launcher-dialog.glade.h:14
msgid "Add New Items"
msgstr "Bæta við nýjum atriðum"

#: ../panel/panel-item-dialog.c:209
#: ../panel/panel-preferences-dialog.glade.h:11
#: ../panel/panel-tic-tac-toe.c:125
#: ../plugins/actions/actions-dialog.glade.h:7
#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:3
#: ../plugins/clock/clock-dialog.glade.h:14
#: ../plugins/directorymenu/directorymenu-dialog.glade.h:2
#: ../plugins/launcher/launcher-dialog.glade.h:17
#: ../plugins/pager/pager-dialog.glade.h:5
#: ../plugins/separator/separator-dialog.glade.h:5
#: ../plugins/tasklist/tasklist-dialog.glade.h:11
#: ../plugins/windowmenu/windowmenu-dialog.glade.h:4
msgid "_Close"
msgstr "Lo_ka"

#: ../panel/panel-item-dialog.c:225
#: ../plugins/launcher/launcher-dialog.glade.h:18
msgid "_Search:"
msgstr "_Leita:"

#: ../panel/panel-item-dialog.c:233
msgid "Enter search phrase here"
msgstr "Sláðu hér inn leitarstreng"

#: ../panel/panel-plugin-external.c:516
#, c-format
msgid "Plugin \"%s\" unexpectedly left the panel, do you want to restart it?"
msgstr "Viðbótin \"%s\" hvarf óvænt af skjástikunni, viltu endurræsa hana núna?"

#: ../panel/panel-plugin-external.c:519
msgid "Plugin Restart"
msgstr ""

#: ../panel/panel-plugin-external.c:520
#, c-format
msgid ""
"The plugin restarted more than once in the last %d seconds. If you press "
"Execute the panel will try to restart the plugin otherwise it will be "
"permanently removed from the panel."
msgstr ""
"Viðbótin endurræstist oftar en einu sinni á síðustu %d sekúndum. Ef þú ýtir "
"á 'Keyra' mun skjástikan reyna að endurræsa viðbótina, en annars verður "
"henni endanlega eytt af skjástikunni."

#: ../panel/panel-plugin-external.c:524
msgid "_Execute"
msgstr "_Keyra"

#: ../panel/panel-preferences-dialog.c:546
msgid "Automatic"
msgstr "Sjálfvirkt"

#: ../panel/panel-preferences-dialog.c:556
msgid "Primary"
msgstr "Aðal"

#. I18N: monitor name in the output selector
#: ../panel/panel-preferences-dialog.c:575
#, c-format
msgid "Monitor %d"
msgstr "Skjátæki %d"

#: ../panel/panel-preferences-dialog.c:1053
msgid "The panel and plugin configurations will be permanently removed"
msgstr "Skjástikan og stillingar viðbótarinnar verða endanlega fjarlægð"

#: ../panel/panel-preferences-dialog.c:1054
#, c-format
msgid "Are you sure you want to remove panel %d?"
msgstr "Ertu viss að þú viljir fjarlægja skjástiku %d?"

#. I18N: append (external) in the preferences dialog if the plugin
#. * runs external
#: ../panel/panel-preferences-dialog.c:1257
#, c-format
msgid "%s <span color=\"grey\" size=\"small\">(external)</span>"
msgstr "%s <span color=\"grey\" size=\"small\">(ytra)</span>"

#. I18N: tooltip in preferences dialog when hovering an item in the list
#. * for external plugins
#: ../panel/panel-preferences-dialog.c:1262
#, c-format
msgid ""
"Internal name: %s-%d\n"
"PID: %d"
msgstr ""
"Innra heiti: %s-%d\n"
"PID: %d"

#. I18N: tooltip in preferences dialog when hovering an item in the list
#. * for internal plugins
#: ../panel/panel-preferences-dialog.c:1274
#, c-format
msgid "Internal name: %s-%d"
msgstr "Innra heiti: %s-%d"

#: ../panel/panel-preferences-dialog.c:1420
msgid "If you remove the item from the panel, it is permanently lost."
msgstr "Ef þú fjarlægir atriði af skjástikunni, tapast það endanlega."

#: ../panel/panel-preferences-dialog.glade.h:1
msgid "Never"
msgstr "Aldrei"

#: ../panel/panel-preferences-dialog.glade.h:2
msgid "Intelligently"
msgstr "Gáfulega"

#: ../panel/panel-preferences-dialog.glade.h:3
msgid "Always"
msgstr "Alltaf"

#: ../panel/panel-preferences-dialog.glade.h:4
msgid "Horizontal"
msgstr "Lárétt"

#: ../panel/panel-preferences-dialog.glade.h:5
msgid "Vertical"
msgstr "Lóðrétt"

#: ../panel/panel-preferences-dialog.glade.h:6
msgid "Deskbar"
msgstr "Skjáborði"

#: ../panel/panel-preferences-dialog.glade.h:7
msgid "None (use system style)"
msgstr "Ekkert (nota stíl kerfis)"

#: ../panel/panel-preferences-dialog.glade.h:8
msgid "Solid color"
msgstr "Heillitur"

#: ../panel/panel-preferences-dialog.glade.h:9
msgid "Background image"
msgstr "Bakgrunnsmynd"

#: ../panel/panel-preferences-dialog.glade.h:10
msgid "Panel Preferences"
msgstr ""

#: ../panel/panel-preferences-dialog.glade.h:13
msgid "Profiles:"
msgstr ""

#: ../panel/panel-preferences-dialog.glade.h:14
msgid "_Backup and restore"
msgstr ""

#: ../panel/panel-preferences-dialog.glade.h:15
msgid "Switch between panel presets"
msgstr "Skipta milli forstillinga fyrir spjöld"

#: ../panel/panel-preferences-dialog.glade.h:16
msgid "Add a new panel"
msgstr "Bæta við nýrri skjástiku"

#: ../panel/panel-preferences-dialog.glade.h:17
msgid "Remove the currently selected panel"
msgstr "Fjarlægja valda skjástiku"

#: ../panel/panel-preferences-dialog.glade.h:18
msgid "<b>General</b>"
msgstr "<b>Almennt</b>"

#: ../panel/panel-preferences-dialog.glade.h:19
msgid "M_ode:"
msgstr "_Hamur:"

#: ../panel/panel-preferences-dialog.glade.h:20
msgid "Span mo_nitors"
msgstr "Spa_nna skjái"

#: ../panel/panel-preferences-dialog.glade.h:21
msgid "Select this option to extend the panel over multiple monitors."
msgstr "Veldu þennan valkost til að teygja skjástikuna yfir marga skjái."

#: ../panel/panel-preferences-dialog.glade.h:22
msgid "_Lock panel"
msgstr "_Læsa spjaldi"

#: ../panel/panel-preferences-dialog.glade.h:23
msgid ""
"Select this option to hide the handles of the panel and lock its position."
msgstr ""
"Veldu þennan valkost til að fela haldföng skjástikunnar og læsa stöðu "
"hennar."

#: ../panel/panel-preferences-dialog.glade.h:24
msgid "Keep panel _above windows"
msgstr ""

#: ../panel/panel-preferences-dialog.glade.h:25
msgid ""
"Select this option if you want maximized windows to cover the area behind "
"the panel. This only works when the panel is attached to a screen edge."
msgstr ""
"Veldu þetta ef þú vilt að hámarkaðir gluggar noti svæðið bakvið skjástikuna."
" Þetta virkar einungis ef skjástikan er fest við skjájaðar."

#: ../panel/panel-preferences-dialog.glade.h:26
msgid "Au_tomatically hide the panel:"
msgstr ""

#: ../panel/panel-preferences-dialog.glade.h:27
msgid "O_utput:"
msgstr "Útta_k:"

#. I18N: name of the section (frame) in the panel preferences where the user
#. can define the length and size of the panel
#: ../panel/panel-preferences-dialog.glade.h:29
msgid "<b>Measurements</b>"
msgstr "<b>Málsetning</b>"

#: ../panel/panel-preferences-dialog.glade.h:30
msgid "Row _size (pixels):"
msgstr ""

#: ../panel/panel-preferences-dialog.glade.h:31
msgid "Num_ber of rows:"
msgstr "_Fjöldi raða:"

#: ../panel/panel-preferences-dialog.glade.h:32
msgid "L_ength (pixels):"
msgstr ""

#: ../panel/panel-preferences-dialog.glade.h:33
msgid "A_utomatically increase the length"
msgstr "A_uka lengdina sjálfvirkt"

#: ../panel/panel-preferences-dialog.glade.h:34
msgid ""
"Select this option to automatically increase the length of the panel if the "
"plugins request more space."
msgstr ""
"Veldu þennan valkost til að auka sjálfkrafa lengd skjástiku ef viðbætur "
"krefjast þess."

#: ../panel/panel-preferences-dialog.glade.h:35
msgid "D_isplay"
msgstr "B_irting"

#: ../panel/panel-preferences-dialog.glade.h:36
msgid "Dark mode"
msgstr ""

#: ../panel/panel-preferences-dialog.glade.h:37
msgid "<b>Background</b>"
msgstr "<b>Bakgrunnur</b>"

#: ../panel/panel-preferences-dialog.glade.h:38
#: ../plugins/separator/separator-dialog.glade.h:7
msgid "_Style:"
msgstr "_Stíll:"

#: ../panel/panel-preferences-dialog.glade.h:39
msgid "C_olor:"
msgstr "L_itur:"

#: ../panel/panel-preferences-dialog.glade.h:40
msgid "Pick a Panel Color"
msgstr "Veldu lit skjástiku"

#: ../panel/panel-preferences-dialog.glade.h:41
msgid "_File:"
msgstr "_Skrá:"

#: ../panel/panel-preferences-dialog.glade.h:42
msgid "Select A Background Image"
msgstr "Veldu bakgrunnsmynd"

#: ../panel/panel-preferences-dialog.glade.h:43
msgid "<b>Icons</b>"
msgstr "<b>Táknmyndir</b>"

#: ../panel/panel-preferences-dialog.glade.h:44
msgid "Adjust size au_tomatically"
msgstr ""

#: ../panel/panel-preferences-dialog.glade.h:45
msgid "Fixed icon _size (pixels):"
msgstr ""

#: ../panel/panel-preferences-dialog.glade.h:46
msgid "<b>Opacity</b>"
msgstr "<b>Ógegnsæi</b>"

#: ../panel/panel-preferences-dialog.glade.h:47
msgid "Configure..."
msgstr "Stilla..."

#: ../panel/panel-preferences-dialog.glade.h:48
msgid ""
"<b>Compositing is currently disabled</b>\n"
"Enable compositing in the window manager for opacity settings in the panel."
msgstr ""
"<b>Skjásamsetning er núna óvirk</b>\n"
"Virkja skjásamsetningu (compositing) í gluggastjóranum til að fá fram gegnsæisstillingar fyrir skjástikuna."

#. I18N: label for the enter transparency slider
#: ../panel/panel-preferences-dialog.glade.h:51
msgid "_Enter:"
msgstr "_Byrja:"

#. I18N: label for the leave transparency slider
#: ../panel/panel-preferences-dialog.glade.h:53
msgid "_Leave:"
msgstr "_Fara:"

#: ../panel/panel-preferences-dialog.glade.h:54
msgid ""
"Transparency when the pointer is not hovering over the panel, with 0 being "
"fully transparent and 100 fully opaque."
msgstr ""
"Gegnsæi þegar bendill er ekki yfir skjástikunni, þar sem 0 er alveg gegnsætt"
" og 100 er alveg ógegnsætt."

#: ../panel/panel-preferences-dialog.glade.h:55
msgid "Appeara_nce"
msgstr "Út_lit"

#: ../panel/panel-preferences-dialog.glade.h:57
msgid "Add new item to this panel"
msgstr "Bæta við nýju atriði við þessa skjástiku"

#: ../panel/panel-preferences-dialog.glade.h:59
msgid "Remove currently selected item"
msgstr "Fjarlægja valið atriði"

#: ../panel/panel-preferences-dialog.glade.h:60
#: ../plugins/launcher/launcher-dialog.glade.h:23
msgid "Edit the currently selected item"
msgstr "Breyta völdu atriði"

#: ../panel/panel-preferences-dialog.glade.h:61
msgid "Show about information of the currently selected item"
msgstr "Sýna upplýsingar um valið atriði"

#: ../panel/panel-preferences-dialog.glade.h:62
#: ../plugins/launcher/launcher-dialog.glade.h:21
msgid "Move currently selected item up by one row"
msgstr "Færa valið atriði upp um eina röð"

#: ../panel/panel-preferences-dialog.glade.h:63
#: ../plugins/launcher/launcher-dialog.glade.h:22
msgid "Move currently selected item down by one row"
msgstr "Færa valið atriði niður um eina röð"

#: ../panel/panel-preferences-dialog.glade.h:64
msgid "Ite_ms"
msgstr "At_riði"

#: ../panel/panel-tic-tac-toe.c:123
msgid "_New Game"
msgstr "_Nýr leikur"

#: ../panel/panel-tic-tac-toe.c:134
msgid "_Level:"
msgstr "_Stig:"

#: ../panel/panel-tic-tac-toe.c:140
msgid "Novice"
msgstr "Byrjandi"

#: ../panel/panel-tic-tac-toe.c:141
msgid "Intermediate"
msgstr "Meðaljón"

#: ../panel/panel-tic-tac-toe.c:142
msgid "Experienced"
msgstr "Vanur"

#: ../panel/panel-tic-tac-toe.c:143
msgid "Expert"
msgstr "Snillingur"

#: ../panel/panel-window.c:3026
msgid "_Lock Panel"
msgstr "Læsa skjástiku"

#: ../migrate/main.c:111
msgid "Failed to load the default configuration"
msgstr "Mistókst að hlaða inn sjálfgefnum stillingum"

#: ../migrate/main.c:123
msgid "Panel config needs migration..."
msgstr "Skjástikustillingar þarfnast millifærslu..."

#: ../migrate/main.c:127
msgid "Failed to migrate the existing configuration"
msgstr "Mistókst að millifæra núgildandi stillingar"

#: ../migrate/main.c:133
msgid "Panel configuration has been updated."
msgstr "Breyting á skjástiku hefur verið uppfærð."

#: ../plugins/actions/actions-dialog.glade.h:1
#: ../plugins/actions/actions.desktop.in.in.h:1
msgid "Action Buttons"
msgstr "Aðgerðahnappar"

#: ../plugins/actions/actions-dialog.glade.h:2 ../plugins/actions/actions.c:40
msgid "Session Menu"
msgstr "Setuvalmynd"

#: ../plugins/actions/actions-dialog.glade.h:3
msgid "Full Name"
msgstr ""

#: ../plugins/actions/actions-dialog.glade.h:4
msgid "Username"
msgstr ""

#: ../plugins/actions/actions-dialog.glade.h:5
msgid "User ID"
msgstr ""

#: ../plugins/actions/actions-dialog.glade.h:6
msgid "Custom"
msgstr "Sérsniðið"

#: ../plugins/actions/actions-dialog.glade.h:9
msgid "Appeara_nce:"
msgstr "Út_lit:"

#: ../plugins/actions/actions-dialog.glade.h:10
msgid "Title:"
msgstr ""

#: ../plugins/actions/actions-dialog.glade.h:11
msgid "Custo_m title:"
msgstr ""

#: ../plugins/actions/actions-dialog.glade.h:12
#: ../plugins/launcher/launcher-dialog.glade.h:27
msgid "General"
msgstr "Almennt"

#: ../plugins/actions/actions-dialog.glade.h:13
msgid "Visible"
msgstr "Sýnilegt"

#: ../plugins/actions/actions-dialog.glade.h:14
msgid "Action"
msgstr "Aðgerð"

#: ../plugins/actions/actions-dialog.glade.h:15
msgid "_Show confirmation dialog"
msgstr "Birta _staðfestingaglugga"

#: ../plugins/actions/actions-dialog.glade.h:16
msgid ""
"Show a confirmation dialog with a 30 second timeout for some of the actions."
msgstr "Birta staðfestingaglugga í 30 sekúndur fyrir sumar af aðgerðunum."

#: ../plugins/actions/actions-dialog.glade.h:17
msgid "_Actions"
msgstr "_Aðgerðir"

#: ../plugins/actions/actions.c:167
msgid "Log Out"
msgstr "Skrá út"

#: ../plugins/actions/actions.c:168
msgid "_Log Out"
msgstr "_Skrá út"

#: ../plugins/actions/actions.c:169
msgid "Are you sure you want to log out?"
msgstr "Ertu viss að þú viljir skrá þig út?"

#: ../plugins/actions/actions.c:170
#, c-format
msgid "Logging out in %d seconds."
msgstr "Útskráning eftir %d sekúndur."

#: ../plugins/actions/actions.c:176
msgid "Log Out..."
msgstr "Skrá út..."

#: ../plugins/actions/actions.c:177
msgid "Log _Out..."
msgstr "Skrá út..."

#: ../plugins/actions/actions.c:184
msgid "Switch User"
msgstr "Skipta um notanda"

#: ../plugins/actions/actions.c:185
msgid "_Switch User"
msgstr "S_kipta um notenda"

#: ../plugins/actions/actions.c:192
msgid "Lock Screen"
msgstr "Læsa skjá"

#: ../plugins/actions/actions.c:193
msgid "Loc_k Screen"
msgstr "_Læsa skjá"

#: ../plugins/actions/actions.c:200
msgid "Hibernate"
msgstr "Leggja í dvala"

#: ../plugins/actions/actions.c:201
msgid "_Hibernate"
msgstr "Le_ggja í dvala"

#: ../plugins/actions/actions.c:202
msgid "Do you want to suspend to disk?"
msgstr "Viltu setja í bið á disk?"

#: ../plugins/actions/actions.c:203
#, c-format
msgid "Hibernating computer in %d seconds."
msgstr "Legg tölvu í dvala eftir %d sekúndur."

#: ../plugins/actions/actions.c:209
msgid "Hybrid Sleep"
msgstr "Blönduð svæfing"

#: ../plugins/actions/actions.c:210
msgid "_Hybrid Sleep"
msgstr "_Blönduð svæfing"

#: ../plugins/actions/actions.c:211
msgid "Do you want to hibernate and suspend the system?"
msgstr "Ertu viss um að þú viljir svæfa og setja vélina í dvala?"

#: ../plugins/actions/actions.c:212
#, c-format
msgid "Hibernating and Suspending computer in %d seconds."
msgstr "Svæfi og set tölvu í dvala eftir %d sekúndur."

#: ../plugins/actions/actions.c:218
msgid "Suspend"
msgstr "Setja í bið"

#: ../plugins/actions/actions.c:219
msgid "Sus_pend"
msgstr "Setja í _bið"

#: ../plugins/actions/actions.c:220
msgid "Do you want to suspend to RAM?"
msgstr "Viltu setja í bið í vinnsluminni?"

#: ../plugins/actions/actions.c:221
#, c-format
msgid "Suspending computer in %d seconds."
msgstr "Set tölvu í bið eftir %d sekúndur."

#: ../plugins/actions/actions.c:227
msgid "Restart"
msgstr "Endurræsa"

#: ../plugins/actions/actions.c:228
msgid "_Restart"
msgstr "Endu_rræsa"

#: ../plugins/actions/actions.c:229
msgid "Are you sure you want to restart?"
msgstr "Ertu viss um að þú viljir endurræsa?"

#: ../plugins/actions/actions.c:230
#, c-format
msgid "Restarting computer in %d seconds."
msgstr "Endurræsi tölvu eftir %d sekúndur."

#: ../plugins/actions/actions.c:236
msgid "Shut Down"
msgstr "Slökkva"

#: ../plugins/actions/actions.c:237
msgid "Shut _Down"
msgstr "S_lökkva"

#: ../plugins/actions/actions.c:238
msgid "Are you sure you want to shut down?"
msgstr "Ertu viss að þú vil slökkva á tölvunni?"

#: ../plugins/actions/actions.c:239
#, c-format
msgid "Turning off computer in %d seconds."
msgstr "Slekk á tölvu eftir %d sekúndur."

#: ../plugins/actions/actions.c:688
#: ../plugins/separator/separator-dialog.glade.h:2
#: ../plugins/separator/separator.desktop.in.in.h:1
msgid "Separator"
msgstr "Aðgreinir"

#: ../plugins/actions/actions.c:1122
#, c-format
msgid "Failed to run action \"%s\""
msgstr "Gat ekki keyrt aðgerðina \"%s\""

#: ../plugins/actions/actions.c:1327
msgid "Little Mouse"
msgstr ""

#: ../plugins/actions/actions.desktop.in.in.h:2
msgid "Log out, lock or other system actions"
msgstr "Skrá út, læsa eða aðrar kerfisaðgerðir"

#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:1
#: ../plugins/applicationsmenu/applicationsmenu.desktop.in.in.h:1
msgid "Applications Menu"
msgstr "Forritavalmynd"

#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:4
#: ../plugins/directorymenu/directorymenu-dialog.glade.h:5
msgid "_Icon:"
msgstr "Táknm_ynd:"

#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:5
msgid "Button _title:"
msgstr "Hnappa_titill:"

#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:6
msgid "Show button on one _line"
msgstr ""

#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:7
msgid "_Show button title"
msgstr "Sýna _hnappatitla"

#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:8
msgid "Show application d_escription in tooltip"
msgstr "_Birta lýsingu á forritum í ábendingum"

#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:9
msgid "Show ic_ons in menu"
msgstr "Sýna tákn_myndir í valmynd"

#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:10
msgid "Show generic application n_ames"
msgstr "Birta almenn heiti forrita"

#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:11
msgid ""
"Select this option to show the generic application name in the menu, for "
"example \"File Manager\" instead of \"Thunar\""
msgstr ""
"Veldu þennan möguleika til að birta almenn heiti forrita í valmynd, til "
"dæmis \"Skráastjóri\" í stað \"Thunar\""

#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:12
#: ../plugins/clock/clock-dialog.glade.h:27
#: ../plugins/directorymenu/directorymenu-dialog.glade.h:7
#: ../plugins/separator/separator-dialog.glade.h:9
#: ../plugins/tasklist/tasklist-dialog.glade.h:18
#: ../plugins/windowmenu/windowmenu-dialog.glade.h:10
msgid "Appearance"
msgstr "Útlit"

#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:13
msgid "Use the _default menu"
msgstr "_Nota sjálfgefna valmynd"

#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:14
msgid "Ed_it Menu"
msgstr "Sýsla með _valmynd"

#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:15
msgid "Use c_ustom menu file:"
msgstr "Nota sérsniðna _valmyndarskrá:"

#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:16
msgid "Menu _file:"
msgstr "_Valmyndarskrá:"

#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:17
msgid "Select A Menu File"
msgstr "Veldu valmyndarskrá"

#: ../plugins/applicationsmenu/applicationsmenu-dialog.glade.h:18
msgid "Menu File"
msgstr "Valmyndarskrá"

#. I18N: default tooltip of the application menu
#: ../plugins/applicationsmenu/applicationsmenu.c:39
msgid "Applications"
msgstr "Forrit"

#: ../plugins/applicationsmenu/applicationsmenu.c:609
#: ../plugins/directorymenu/directorymenu.c:468
msgid "Select An Icon"
msgstr "Veldu táknmynd"

#: ../plugins/applicationsmenu/applicationsmenu.c:612
#: ../plugins/directorymenu/directorymenu.c:471
msgid "_OK"
msgstr "Í _lagi"

#. show an error dialog
#: ../plugins/applicationsmenu/applicationsmenu.c:650
#: ../plugins/clock/clock.c:1072 ../plugins/launcher/launcher.c:2496
#, c-format
msgid "Failed to execute command \"%s\"."
msgstr "Gat ekki keyrt skipun \"%s\"."

#: ../plugins/applicationsmenu/applicationsmenu.desktop.in.in.h:2
msgid "Show a menu containing categories of installed applications"
msgstr "Birta valmynd með flokkum uppsettra forrita"

#: ../plugins/applicationsmenu/xfce4-popup-applicationsmenu.sh:27
#: ../plugins/directorymenu/xfce4-popup-directorymenu.sh:27
#: ../plugins/windowmenu/xfce4-popup-windowmenu.sh:27
msgid "Usage:"
msgstr "Notkun:"

#: ../plugins/applicationsmenu/xfce4-popup-applicationsmenu.sh:28
#: ../plugins/directorymenu/xfce4-popup-directorymenu.sh:28
#: ../plugins/windowmenu/xfce4-popup-windowmenu.sh:28
msgid "OPTION"
msgstr "VALKOSTUR"

#: ../plugins/applicationsmenu/xfce4-popup-applicationsmenu.sh:30
#: ../plugins/directorymenu/xfce4-popup-directorymenu.sh:30
#: ../plugins/windowmenu/xfce4-popup-windowmenu.sh:30
msgid "Options:"
msgstr "Valkostir:"

#: ../plugins/applicationsmenu/xfce4-popup-applicationsmenu.sh:31
#: ../plugins/directorymenu/xfce4-popup-directorymenu.sh:31
#: ../plugins/windowmenu/xfce4-popup-windowmenu.sh:31
msgid "Popup menu at current mouse position"
msgstr "Sprettvalmynd við staðsetningu músarbendils"

#: ../plugins/applicationsmenu/xfce4-popup-applicationsmenu.sh:32
#: ../plugins/directorymenu/xfce4-popup-directorymenu.sh:32
#: ../plugins/windowmenu/xfce4-popup-windowmenu.sh:32
msgid "Show help options"
msgstr "Sýna valmöguleika fyrir hjálp"

#. TRANSLATORS: adjust this accordingly for your locale format
#: ../plugins/clock/clock.c:47
msgctxt "Date"
msgid "%A %d %B %Y"
msgstr "%A %d. %B %Y"

#: ../plugins/clock/clock.c:178
msgid "Week %V"
msgstr "Vika %V"

#: ../plugins/clock/clock.c:490
msgid "Failed to execute clock command"
msgstr "Gat ekki keyrt klukkuskipun"

#: ../plugins/clock/clock.c:1011
msgid "Custom Format"
msgstr "Sérsnið"

#: ../plugins/clock/clock-dialog.glade.h:1
msgid "Decimal"
msgstr ""

#: ../plugins/clock/clock-dialog.glade.h:2
msgid "Sexagesimal"
msgstr ""

#: ../plugins/clock/clock-dialog.glade.h:3
msgid "Binary time"
msgstr ""

#: ../plugins/clock/clock-dialog.glade.h:4
msgid "Date, then time"
msgstr ""

#: ../plugins/clock/clock-dialog.glade.h:5
msgid "Time, then date"
msgstr ""

#: ../plugins/clock/clock-dialog.glade.h:6
msgid "Date Only"
msgstr ""

#: ../plugins/clock/clock-dialog.glade.h:7
msgid "Time Only"
msgstr ""

#: ../plugins/clock/clock-dialog.glade.h:8
msgid "Analog"
msgstr "Skífuklukka"

#: ../plugins/clock/clock-dialog.glade.h:9
msgid "Binary"
msgstr "Tvíundakerfis"

#: ../plugins/clock/clock-dialog.glade.h:10
msgid "Digital"
msgstr "Stafræn"

#: ../plugins/clock/clock-dialog.glade.h:11
msgid "Fuzzy"
msgstr "Loðið"

#: ../plugins/clock/clock-dialog.glade.h:12
msgid "LCD"
msgstr "LCD"

#: ../plugins/clock/clock-dialog.glade.h:13
#: ../plugins/clock/clock.desktop.in.in.h:1
msgid "Clock"
msgstr "Klukka"

#: ../plugins/clock/clock-dialog.glade.h:16
msgid ""
"Name of a timezone corresponding a file in the zoneinfo database, for "
"example \"America/New_York\". Leave empty to use the localtime."
msgstr ""
"Heiti tímabeltis samkvæmt skrá í zoneinfo gagnagrunni; til dæmis "
"\"Ameríka/New_York\". Skildu eftir autt til að nota staðartíma."

#: ../plugins/clock/clock-dialog.glade.h:17
msgid "Time_zone:"
msgstr "Tíma_belti:"

#: ../plugins/clock/clock-dialog.glade.h:18
msgid "Time and Date _Settings..."
msgstr "Tíma og dag_setningarstillingar..."

#: ../plugins/clock/clock-dialog.glade.h:19
msgid "Time Settings"
msgstr "Tímastillingar"

#: ../plugins/clock/clock-dialog.glade.h:20
msgid ""
"If set, this command is run when the plugin is left-clicked, instead of "
"displaying the default calendar."
msgstr ""

#: ../plugins/clock/clock-dialog.glade.h:21
msgid "Co_mmand:"
msgstr "Skipu_n:"

#: ../plugins/clock/clock-dialog.glade.h:22
msgid "Calendar"
msgstr ""

#: ../plugins/clock/clock-dialog.glade.h:24
#, no-c-format
msgid ""
"The format describes the date and time parts to insert into the panel. For "
"example, %Y will be substituted with the year, %m with the month and %d with"
" the day. Similarly, <b></b> tags will make the text bold. See the \"Help\" "
"page for additional information."
msgstr ""
"Sniðið lýsir hlutum dagsetninga og tíma sem settir verða á skjástikuna. Til "
"dæmis verður %Y skipt út fyrir ártal, %m verður mánuður og %d verður "
"dagsetning. Á svipaðan hátt gera <b></b> merki innlagðan texta feitletraðan."
" Skoðaðu síðuna \"Hjálp\" til að fá vitneskju um meira."

#: ../plugins/clock/clock-dialog.glade.h:25
msgid "_Tooltip format:"
msgstr "S_nið ábendinga:"

#: ../plugins/clock/clock-dialog.glade.h:26
msgid "_Layout:"
msgstr "_Framsetning:"

#: ../plugins/clock/clock-dialog.glade.h:28
msgid "Sho_w AM/PM"
msgstr "Sýna FH/_EH"

#: ../plugins/clock/clock-dialog.glade.h:29
msgid "Fl_ash time separators"
msgstr "Blikka tíma_aðgreinum"

#: ../plugins/clock/clock-dialog.glade.h:30
msgid "24-_hour clock"
msgstr "24 _klst. klukka"

#: ../plugins/clock/clock-dialog.glade.h:31
msgid "Binary mode:"
msgstr ""

#: ../plugins/clock/clock-dialog.glade.h:32
msgid "Display _seconds"
msgstr "_Sýna sekúndur"

#. I18N: the fuzziness the *precision* of the fuzzy clock. Time steps of 5, 15
#. or parts of the day.
#: ../plugins/clock/clock-dialog.glade.h:34
msgid "F_uzziness:"
msgstr "Ó_nákvæmni:"

#: ../plugins/clock/clock-dialog.glade.h:35
msgid "Show _inactive dots"
msgstr "Sýna _óvirka punkta"

#: ../plugins/clock/clock-dialog.glade.h:36
msgid "Show gri_d"
msgstr "Sýna _hnitanet"

#: ../plugins/clock/clock-dialog.glade.h:37
msgid "Font:"
msgstr ""

#: ../plugins/clock/clock-dialog.glade.h:38
msgid "Format:"
msgstr ""

#: ../plugins/clock/clock-dialog.glade.h:40
#, no-c-format
msgid ""
"The format describes the date and time parts to insert into the panel. For "
"example, %Y will be substituted with the year, %m with the month and %d with"
" the day. Similarly, &lt;b&gt;&lt;/b&gt; tags will make the text bold. See "
"the &quot;Help&quot; page for additional information."
msgstr ""

#: ../plugins/clock/clock-dialog.glade.h:41
msgid "Date"
msgstr "Dagsetning"

#: ../plugins/clock/clock-dialog.glade.h:42
msgid "Time"
msgstr ""

#: ../plugins/clock/clock-dialog.glade.h:43
msgid "Clock Options"
msgstr "Eiginleikar klukku"

#. TRANSLATORS: adjust this accordingly for your locale format
#: ../plugins/clock/clock-digital.h:25
msgctxt "Time"
msgid "%R"
msgstr "%R"

#: ../plugins/clock/clock-digital.h:26
msgctxt "Date"
msgid "%Y-%m-%d"
msgstr ""

#: ../plugins/clock/clock-digital.h:27
msgctxt "Time"
msgid "%a %_d %b, %R"
msgstr ""

#: ../plugins/clock/clock-fuzzy.c:88
msgid "Night"
msgstr "Nótt"

#: ../plugins/clock/clock-fuzzy.c:89
msgid "Early morning"
msgstr "Snemma morguns"

#: ../plugins/clock/clock-fuzzy.c:90
msgid "Morning"
msgstr "Morgunn"

#: ../plugins/clock/clock-fuzzy.c:91
msgid "Almost noon"
msgstr "Fyrir hádegi"

#: ../plugins/clock/clock-fuzzy.c:92
msgid "Noon"
msgstr "Hádegi"

#: ../plugins/clock/clock-fuzzy.c:93
msgid "Afternoon"
msgstr "Eftirmiðdagur"

#: ../plugins/clock/clock-fuzzy.c:94
msgid "Evening"
msgstr "Kvöld"

#: ../plugins/clock/clock-fuzzy.c:95
msgid "Late evening"
msgstr "Síðkvöld"

#. I18N: %0 will be replaced with the preceding hour, %1 with
#. * the comming hour
#: ../plugins/clock/clock-fuzzy.c:102
#, no-c-format
msgid "%0 o'clock"
msgstr "á slaginu %0"

#: ../plugins/clock/clock-fuzzy.c:103
#, no-c-format
msgid "five past %0"
msgstr "fimm mínútur yfir %0"

#: ../plugins/clock/clock-fuzzy.c:104
#, no-c-format
msgid "ten past %0"
msgstr "tíu mínútur yfir %0"

#: ../plugins/clock/clock-fuzzy.c:105
#, no-c-format
msgid "quarter past %0"
msgstr "korter yfir %0"

#: ../plugins/clock/clock-fuzzy.c:106
#, no-c-format
msgid "twenty past %0"
msgstr "tuttugu mínútur yfir %0"

#: ../plugins/clock/clock-fuzzy.c:107
#, no-c-format
msgid "twenty five past %0"
msgstr "tuttuguogfimm mínútur yfir %0"

#: ../plugins/clock/clock-fuzzy.c:108
#, no-c-format
msgid "half past %0"
msgstr "þrjátíu mínútur yfir %0"

#: ../plugins/clock/clock-fuzzy.c:109
#, no-c-format
msgid "twenty five to %1"
msgstr "tuttuguogfimm mínútur í %1"

#: ../plugins/clock/clock-fuzzy.c:110
#, no-c-format
msgid "twenty to %1"
msgstr "tuttugu mínútur í %1"

#: ../plugins/clock/clock-fuzzy.c:111
#, no-c-format
msgid "quarter to %1"
msgstr "korter í %1"

#: ../plugins/clock/clock-fuzzy.c:112
#, no-c-format
msgid "ten to %1"
msgstr "tíu mínútur í %1"

#: ../plugins/clock/clock-fuzzy.c:113
#, no-c-format
msgid "five to %1"
msgstr "fimm mínútur í %1"

#: ../plugins/clock/clock-fuzzy.c:114
#, no-c-format
msgid "%1 o'clock"
msgstr "Klukkan er %1"

#. I18N: some languages have a singular form for the first hour,
#. * other languages should just use the same strings as above
#: ../plugins/clock/clock-fuzzy.c:121
#, no-c-format
msgctxt "one"
msgid "%0 o'clock"
msgstr "á slaginu %0"

#: ../plugins/clock/clock-fuzzy.c:122
#, no-c-format
msgctxt "one"
msgid "five past %0"
msgstr "fimm mínútur yfir %0"

#: ../plugins/clock/clock-fuzzy.c:123
#, no-c-format
msgctxt "one"
msgid "ten past %0"
msgstr "tíu mínútur yfir %0"

#: ../plugins/clock/clock-fuzzy.c:124
#, no-c-format
msgctxt "one"
msgid "quarter past %0"
msgstr "korter yfir %0"

#: ../plugins/clock/clock-fuzzy.c:125
#, no-c-format
msgctxt "one"
msgid "twenty past %0"
msgstr "tuttugu mínútur yfir %0"

#: ../plugins/clock/clock-fuzzy.c:126
#, no-c-format
msgctxt "one"
msgid "twenty five past %0"
msgstr "tuttuguogfimm mínútur yfir %0"

#: ../plugins/clock/clock-fuzzy.c:127
#, no-c-format
msgctxt "one"
msgid "half past %0"
msgstr "%0 þrjátíu"

#: ../plugins/clock/clock-fuzzy.c:128
#, no-c-format
msgctxt "one"
msgid "twenty five to %1"
msgstr "tuttuguogfimm mínútur í %1"

#: ../plugins/clock/clock-fuzzy.c:129
#, no-c-format
msgctxt "one"
msgid "twenty to %1"
msgstr "tuttugu mínútur í %1"

#: ../plugins/clock/clock-fuzzy.c:130
#, no-c-format
msgctxt "one"
msgid "quarter to %1"
msgstr "korter í %1"

#: ../plugins/clock/clock-fuzzy.c:131
#, no-c-format
msgctxt "one"
msgid "ten to %1"
msgstr "tíu mínútur í %1"

#: ../plugins/clock/clock-fuzzy.c:132
#, no-c-format
msgctxt "one"
msgid "five to %1"
msgstr "fimm mínútur í %1"

#: ../plugins/clock/clock-fuzzy.c:133
#, no-c-format
msgctxt "one"
msgid "%1 o'clock"
msgstr "Klukkan er %1"

#: ../plugins/clock/clock-fuzzy.c:138
msgctxt "am"
msgid "one"
msgstr "eitt"

#: ../plugins/clock/clock-fuzzy.c:139
msgctxt "am"
msgid "two"
msgstr "tvö"

#: ../plugins/clock/clock-fuzzy.c:140
msgctxt "am"
msgid "three"
msgstr "þrjú"

#: ../plugins/clock/clock-fuzzy.c:141
msgctxt "am"
msgid "four"
msgstr "fjögur"

#: ../plugins/clock/clock-fuzzy.c:142
msgctxt "am"
msgid "five"
msgstr "fimm"

#: ../plugins/clock/clock-fuzzy.c:143
msgctxt "am"
msgid "six"
msgstr "sex"

#: ../plugins/clock/clock-fuzzy.c:144
msgctxt "am"
msgid "seven"
msgstr "sjö"

#: ../plugins/clock/clock-fuzzy.c:145
msgctxt "am"
msgid "eight"
msgstr "átta"

#: ../plugins/clock/clock-fuzzy.c:146
msgctxt "am"
msgid "nine"
msgstr "níu"

#: ../plugins/clock/clock-fuzzy.c:147
msgctxt "am"
msgid "ten"
msgstr "tíu"

#: ../plugins/clock/clock-fuzzy.c:148
msgctxt "am"
msgid "eleven"
msgstr "ellefu"

#. I18N: 12 AM is midnight
#: ../plugins/clock/clock-fuzzy.c:150
msgctxt "am"
msgid "twelve"
msgstr "tólf"

#: ../plugins/clock/clock-fuzzy.c:155
msgctxt "pm"
msgid "one"
msgstr "eitt"

#: ../plugins/clock/clock-fuzzy.c:156
msgctxt "pm"
msgid "two"
msgstr "tvö"

#: ../plugins/clock/clock-fuzzy.c:157
msgctxt "pm"
msgid "three"
msgstr "þrjú"

#: ../plugins/clock/clock-fuzzy.c:158
msgctxt "pm"
msgid "four"
msgstr "fjögur"

#: ../plugins/clock/clock-fuzzy.c:159
msgctxt "pm"
msgid "five"
msgstr "fimm"

#: ../plugins/clock/clock-fuzzy.c:160
msgctxt "pm"
msgid "six"
msgstr "sex"

#: ../plugins/clock/clock-fuzzy.c:161
msgctxt "pm"
msgid "seven"
msgstr "sjö"

#: ../plugins/clock/clock-fuzzy.c:162
msgctxt "pm"
msgid "eight"
msgstr "átta"

#: ../plugins/clock/clock-fuzzy.c:163
msgctxt "pm"
msgid "nine"
msgstr "níu"

#: ../plugins/clock/clock-fuzzy.c:164
msgctxt "pm"
msgid "ten"
msgstr "tíu"

#: ../plugins/clock/clock-fuzzy.c:165
msgctxt "pm"
msgid "eleven"
msgstr "ellefu"

#. I18N: 12 PM is noon
#: ../plugins/clock/clock-fuzzy.c:167
msgctxt "pm"
msgid "twelve"
msgstr "tólf"

#: ../plugins/clock/clock.desktop.in.in.h:2
msgid "What time is it?"
msgstr "Hvað er klukkan?"

#: ../plugins/directorymenu/directorymenu.c:299
#: ../plugins/directorymenu/directorymenu.desktop.in.in.h:1
#: ../plugins/directorymenu/directorymenu-dialog.glade.h:1
msgid "Directory Menu"
msgstr "Möppuvalmynd"

#: ../plugins/directorymenu/directorymenu.c:695
#, c-format
msgid "Failed to launch application \"%s\""
msgstr "Mistókst að keyra forrit \"%s\""

#: ../plugins/directorymenu/directorymenu.c:727
#, c-format
msgid "Failed to query content type for \"%s\""
msgstr "Mistókst að yfirfara tegund innihalds \"%s\""

#: ../plugins/directorymenu/directorymenu.c:736
#, c-format
msgid "No default application found for \"%s\""
msgstr "Ekkert sjálfgefið forrit fannst fyrir \"%s\""

#: ../plugins/directorymenu/directorymenu.c:752
#, c-format
msgid "Failed to launch default application for \"%s\""
msgstr "Mistókst að keyra sjálfgefið forrit fyrir \"%s\""

#: ../plugins/directorymenu/directorymenu.c:847
#, c-format
msgid "Failed to execute the preferred application for category \"%s\""
msgstr "Mistókst að keyra valið forrit fyrir flokkinn \"%s\""

#: ../plugins/directorymenu/directorymenu.c:928
msgid "Create New Folder"
msgstr "Búa til nýja möppu"

#: ../plugins/directorymenu/directorymenu.c:933
msgid "Create New Text Document"
msgstr ""

#: ../plugins/directorymenu/directorymenu.c:940
msgid "C_reate"
msgstr "_Búa til"

#: ../plugins/directorymenu/directorymenu.c:941
msgid "Create & _Open"
msgstr ""

#: ../plugins/directorymenu/directorymenu.c:955
msgid "Enter the new name:"
msgstr "Skrifaðu inn nýtt heiti:"

#: ../plugins/directorymenu/directorymenu.c:991
#, c-format
msgid "Failed to create folder: %s"
msgstr ""

#: ../plugins/directorymenu/directorymenu.c:1074
msgid "Open Folder"
msgstr "Opna möppu"

#: ../plugins/directorymenu/directorymenu.c:1087
msgid "Open in Terminal"
msgstr "Opna í skjáhermi"

#: ../plugins/directorymenu/directorymenu.c:1100
msgid "Create Folder..."
msgstr ""

#: ../plugins/directorymenu/directorymenu.c:1113
msgid "Create Text Document..."
msgstr ""

#: ../plugins/directorymenu/directorymenu.desktop.in.in.h:2
msgid "Show a directory tree in a menu"
msgstr "Birta möppugreinar í valmynd"

#: ../plugins/directorymenu/directorymenu-dialog.glade.h:4
msgid "Select A Directory"
msgstr "Veldu möppu"

#: ../plugins/directorymenu/directorymenu-dialog.glade.h:6
msgid "_Base Directory:"
msgstr "_Grunnmappa:"

#: ../plugins/directorymenu/directorymenu-dialog.glade.h:8
msgid "Show 'New Text _Document'"
msgstr ""

#: ../plugins/directorymenu/directorymenu-dialog.glade.h:9
msgid "Show '_New Folder'"
msgstr ""

#: ../plugins/directorymenu/directorymenu-dialog.glade.h:10
msgid "Show 'Open in _Terminal'"
msgstr ""

#: ../plugins/directorymenu/directorymenu-dialog.glade.h:11
msgid "Show '_Open _Folder'"
msgstr ""

#: ../plugins/directorymenu/directorymenu-dialog.glade.h:12
msgid "Menu"
msgstr "Valmynd"

#: ../plugins/directorymenu/directorymenu-dialog.glade.h:13
msgid "Show _hidden files"
msgstr "Sýna _faldar skrár"

#: ../plugins/directorymenu/directorymenu-dialog.glade.h:14
msgid ""
"Enter a list of patterns that will be used to determine which files are "
"visible in a directory. If you specify more than one pattern here, the list "
"items must be separated with semicolons (e.g. *.txt;*.doc)."
msgstr ""
"Settu inn lista með þeim mynstrum sem verða notuð til að ákvarða hvaða skrár"
" verði sýnilegar í möppu. Ef þú tiltekur hér fleiri en eitt mynstur, þurfa "
"færslurnar að vera aðgreindar með tvípunktum (t.d. *.txt:*.doc)."

#: ../plugins/directorymenu/directorymenu-dialog.glade.h:15
msgid "_File Pattern:"
msgstr "Skráa_mynstur:"

#: ../plugins/directorymenu/directorymenu-dialog.glade.h:16
#: ../plugins/tasklist/tasklist-dialog.glade.h:28
#: ../plugins/windowmenu/windowmenu-dialog.glade.h:12
msgid "Filtering"
msgstr "Síun"

#: ../plugins/launcher/launcher.c:405
msgid "Open launcher menu"
msgstr "Opna keyrsluvalmynd"

#: ../plugins/launcher/launcher.c:1611
msgid "Unnamed Item"
msgstr "Nafnlaust atriði"

#: ../plugins/launcher/launcher.c:1801
msgid "No items"
msgstr "Engin atriði"

#: ../plugins/launcher/launcher-dialog.c:794
msgid "Failed to open desktop item editor"
msgstr "Mistókst að ræsa ritil fyrir skjáborðsatriði"

#: ../plugins/launcher/launcher-dialog.c:862
msgid "If you delete an item, it will be permanently removed"
msgstr "Ef þú eyðir hlut, verður hann endanlega fjarlægður"

#: ../plugins/launcher/launcher-dialog.c:863
#, c-format
msgid "Are you sure you want to remove \"%s\"?"
msgstr "Ertu viss um að þú viljir fjarlægja \"%s\"?"

#: ../plugins/launcher/launcher-dialog.c:864
msgid "Unnamed item"
msgstr "Nafnlaust atriði"

#: ../plugins/launcher/launcher-dialog.glade.h:1
msgid "Default"
msgstr "Sjálfgefið"

#: ../plugins/launcher/launcher-dialog.glade.h:2
msgid "North"
msgstr "Norður"

#: ../plugins/launcher/launcher-dialog.glade.h:3
msgid "West"
msgstr "Vestur"

#: ../plugins/launcher/launcher-dialog.glade.h:4
msgid "East"
msgstr "Austur"

#: ../plugins/launcher/launcher-dialog.glade.h:5
msgid "South"
msgstr "Suður"

#: ../plugins/launcher/launcher-dialog.glade.h:6
msgid "Inside Button"
msgstr "Innan í hnapp"

#: ../plugins/launcher/launcher-dialog.glade.h:7
msgid "Up"
msgstr "Upp"

#: ../plugins/launcher/launcher-dialog.glade.h:8
msgid "Down"
msgstr "Niður"

#: ../plugins/launcher/launcher-dialog.glade.h:9
msgid "_Edit Item"
msgstr "Br_eyta atriði"

#: ../plugins/launcher/launcher-dialog.glade.h:10
msgid "D_elete Item"
msgstr "_Eyða atriði"

#: ../plugins/launcher/launcher-dialog.glade.h:11
msgid "Add Appli_cation"
msgstr "Bæta við _forriti"

#: ../plugins/launcher/launcher-dialog.glade.h:12
msgid "New _Application"
msgstr "_Nýtt forrit"

#: ../plugins/launcher/launcher-dialog.glade.h:13
msgid "New _Link"
msgstr "Nýr tengi_ll"

#: ../plugins/launcher/launcher-dialog.glade.h:15
msgid "Add one or more existing items to the launcher"
msgstr "Bæta við einum eða fleiri hlutum við ræsi"

#: ../plugins/launcher/launcher-dialog.glade.h:19
#: ../plugins/launcher/launcher.desktop.in.in.h:1
msgid "Launcher"
msgstr "Ræsir"

#: ../plugins/launcher/launcher-dialog.glade.h:24
msgid "Delete the currently selected item"
msgstr "Eyða valda atriðinu"

#: ../plugins/launcher/launcher-dialog.glade.h:25
msgid "Add a new empty item"
msgstr "Bæta við nýjum auðum hlut"

#: ../plugins/launcher/launcher-dialog.glade.h:26
msgid "Add a new hyperlink"
msgstr "Bæta við nýjum veftengli"

#: ../plugins/launcher/launcher-dialog.glade.h:28
msgid "Disable t_ooltips"
msgstr "_Gera ábendingar óvirkar"

#: ../plugins/launcher/launcher-dialog.glade.h:29
msgid ""
"Select this option to disable the tooltips when moving over the panel button"
" or menu items."
msgstr ""
"Veldu þennan valkost til að gera ábendingar óvirkar þegar fært er yfir "
"skjástikuhnapp eða valmyndafærslur."

#: ../plugins/launcher/launcher-dialog.glade.h:30
msgid "Show _label instead of icon"
msgstr "Sýna _merki í stað táknmynda"

#: ../plugins/launcher/launcher-dialog.glade.h:31
msgid "Show last _used item in panel"
msgstr "Sýna seinast _notaða hlut í skjástiku"

#: ../plugins/launcher/launcher-dialog.glade.h:32
msgid "Select this option to move the clicked menu item to the panel."
msgstr ""
"Veldu þennan valkost til að færa ásmelltu valmyndafærsluna á skjástikuna."

#: ../plugins/launcher/launcher-dialog.glade.h:33
msgid "_Arrow button position:"
msgstr "St_aðsetning örvarhnapps:"

#: ../plugins/launcher/launcher-dialog.glade.h:34
msgid "Advanced"
msgstr "Nánar"

#: ../plugins/launcher/launcher.desktop.in.in.h:2
msgid "Program launcher with optional menu"
msgstr "Forritaræsir með mögulegri valmynd"

#: ../plugins/pager/pager.c:655 ../plugins/pager/pager-dialog.glade.h:6
msgid "Workspace _Settings..."
msgstr "_Stillingar vinnusvæða..."

#: ../plugins/pager/pager.c:745
msgid "Unable to open the workspace settings"
msgstr "Tókst ekki að opna vinnusvæðastillingar"

#: ../plugins/pager/pager-buttons.c:596 ../plugins/windowmenu/windowmenu.c:902
#, c-format
msgid "Workspace %d"
msgstr "Vinnusvæði %d"

#: ../plugins/pager/pager-dialog.glade.h:1
msgid "Buttons"
msgstr "Hnappar"

#: ../plugins/pager/pager-dialog.glade.h:2
msgid "Miniature View"
msgstr ""

#: ../plugins/pager/pager-dialog.glade.h:3
#: ../plugins/pager/pager.desktop.in.in.h:1
msgid "Workspace Switcher"
msgstr "Vinnusvæðaskiptir"

#: ../plugins/pager/pager-dialog.glade.h:7
msgid "Number of _rows:"
msgstr "Fjöldi _raða:"

#: ../plugins/pager/pager-dialog.glade.h:8
msgid "Show workspace number"
msgstr ""

#: ../plugins/pager/pager-dialog.glade.h:9
msgid "Switch workspaces using the mouse wheel"
msgstr ""

#: ../plugins/pager/pager-dialog.glade.h:10
msgid "Wrap around workspaces"
msgstr ""

#: ../plugins/pager/pager-dialog.glade.h:11
msgid "<b>Appearance</b>"
msgstr "<b>Útlit</b>"

#: ../plugins/pager/pager.desktop.in.in.h:2
msgid "Switch between virtual desktops"
msgstr "Skipta milli sýndarskjáborða"

#: ../plugins/separator/separator-dialog.glade.h:1
msgid "Transparent"
msgstr "Gegnsætt"

#: ../plugins/separator/separator-dialog.glade.h:3
msgid "Handle"
msgstr "Haldfang"

#: ../plugins/separator/separator-dialog.glade.h:4
msgid "Dots"
msgstr "Punktar"

#: ../plugins/separator/separator-dialog.glade.h:8
msgid "_Expand"
msgstr "Þ_enja"

#: ../plugins/separator/separator.desktop.in.in.h:2
msgid "Adds a separator or space between panel items"
msgstr "Bætir við aðgreini eða bili á milli atriða á stiku"

#: ../plugins/showdesktop/showdesktop.c:241
msgid "Restore the minimized windows"
msgstr "Endurheimta lágmarkaða glugga"

#: ../plugins/showdesktop/showdesktop.c:243
msgid "Minimize all open windows and show the desktop"
msgstr "Lágmarka alla glugga og sýna skjáborðið"

#: ../plugins/showdesktop/showdesktop.c:246
#: ../plugins/showdesktop/showdesktop.desktop.in.in.h:1
msgid "Show Desktop"
msgstr "Sýna skjáborðið"

#: ../plugins/showdesktop/showdesktop.desktop.in.in.h:2
msgid "Hide all windows and show the desktop"
msgstr "Fela alla glugga og sýna skjáborðið"

#: ../plugins/systray/sn-dialog.c:649
msgid "Clear"
msgstr "Hreinsa"

#: ../plugins/systray/sn-dialog.c:650
msgid "Are you sure you want to clear the list of known items?"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:1
msgid "Status Tray Items"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:2
msgid "C_lear Known Items"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:3
msgid "Resets the list of items and their visibility settings"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:4
msgid "_Fixed icon size (pixels):"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:5
msgid "Adjust size _automatically"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:6
msgid "Icons"
msgstr "Táknmyndir"

#: ../plugins/systray/sn-dialog.glade.h:7
msgid "Arrange _items in a single row"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:8
msgid "If enabled, ensure that the items are laid out in a single row"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:9
msgid "_Hide items by default"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:10
msgid "When enabled, all new items will be marked as \"Hidden\""
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:11
msgid "_Square items"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:12
msgid "Item buttons will take a square when it's possible"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:13
msgid "Behavior"
msgstr "Hegðun"

#: ../plugins/systray/sn-dialog.glade.h:14
msgid "Item"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:15
msgid "Hidden"
msgstr "Falið"

#: ../plugins/systray/sn-dialog.glade.h:16
msgid "Move the selected item one row up"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:17
msgid "Move the selected item one row down"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:18
msgid "Known Items"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:19
msgid "_Menu is primary action"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:20
msgid "Left click will always display the menu for item"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:21
msgid "_Request symbolic icons"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:22
msgid "Load symbolic icons if available"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:23
msgid "Features"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:24
msgid "Status Notifiers"
msgstr ""

#: ../plugins/systray/sn-dialog.glade.h:25
msgid "Systray Icons"
msgstr ""

#: ../plugins/systray/systray.c:146
msgid "Unable to start the notification area"
msgstr "Get ekki ræst svæðið þar sem tilkynningatáknmyndir birtast"

#. create fake error and show it
#: ../plugins/systray/systray.c:407
msgid ""
"Most likely another widget took over the function of a notification area. "
"This area will be unused."
msgstr ""
"Líklega tók önnur skjágræja yfir aðgerðir á tilkynningasvæðinu. Þetta svæði "
"verður ónotað."

#: ../plugins/systray/systray.c:409
msgid "The notification area lost selection"
msgstr "Tilkynningasvæðið missti virkni"

#: ../plugins/systray/systray-manager.c:400
#, c-format
msgid "Failed to acquire manager selection for screen %d"
msgstr "Mistókst að ná stýringarvali fyrir skjá %d"

#: ../plugins/systray/systray.desktop.in.in.h:1
msgid "Status Tray Plugin"
msgstr ""

#: ../plugins/systray/systray.desktop.in.in.h:2
msgid ""
"Provides status notifier items (application indicators) and legacy systray "
"items"
msgstr ""

#: ../plugins/tasklist/tasklist-dialog.glade.h:1
msgid "Nothing"
msgstr "Ekkert"

#: ../plugins/tasklist/tasklist-dialog.glade.h:2
msgid "Close Window"
msgstr "Loka glugga"

#: ../plugins/tasklist/tasklist-dialog.glade.h:3
msgid "Minimize Window"
msgstr "Lágmarka glugga"

#: ../plugins/tasklist/tasklist-dialog.glade.h:4
msgid "New Instance"
msgstr ""

#: ../plugins/tasklist/tasklist-dialog.glade.h:5
msgid "Timestamp"
msgstr "Tímastimpill"

#: ../plugins/tasklist/tasklist-dialog.glade.h:6
msgid "Group title and timestamp"
msgstr "Hópa titil og tímamerki"

#: ../plugins/tasklist/tasklist-dialog.glade.h:7
msgid "Window title"
msgstr "Gluggatitill"

#: ../plugins/tasklist/tasklist-dialog.glade.h:8
msgid "Group title and window title"
msgstr "Hópa titil og gluggatitil"

#: ../plugins/tasklist/tasklist-dialog.glade.h:9
msgid "None, allow drag-and-drop"
msgstr "Ekkert, leyfa draga-og-sleppa"

#: ../plugins/tasklist/tasklist-dialog.glade.h:10
#: ../plugins/tasklist/tasklist.desktop.in.in.h:1
msgid "Window Buttons"
msgstr "Gluggahnappar"

#: ../plugins/tasklist/tasklist-dialog.glade.h:13
msgid "Show button _labels"
msgstr "Sýna _hnappaskýringar"

#: ../plugins/tasklist/tasklist-dialog.glade.h:14
msgid "Show _flat buttons"
msgstr "Sýna _flata hnappa"

#: ../plugins/tasklist/tasklist-dialog.glade.h:15
msgid "Show _handle"
msgstr "Sýna haldfang"

#: ../plugins/tasklist/tasklist-dialog.glade.h:16
msgid "Show _tooltips"
msgstr ""

#: ../plugins/tasklist/tasklist-dialog.glade.h:17
msgid "Sorting _order:"
msgstr "_Röðun:"

#: ../plugins/tasklist/tasklist-dialog.glade.h:19
msgid "Mi_ddle click action:"
msgstr "Aðgerð við _miðjusmell:"

#: ../plugins/tasklist/tasklist-dialog.glade.h:20
msgid "_Group windows by application"
msgstr ""

#: ../plugins/tasklist/tasklist-dialog.glade.h:21
msgid "Restore minimized windows to current _workspace"
msgstr "Endurheimta lágmarkaða glugga á núverandi _vinnusvæði"

#: ../plugins/tasklist/tasklist-dialog.glade.h:22
msgid "D_raw window frame when hovering a button"
msgstr "Teikna gluggaramma þegar bendill svífur yfir hnapp"

#: ../plugins/tasklist/tasklist-dialog.glade.h:23
msgid "_Switch windows using the mouse wheel"
msgstr "_Skipta milli glugga með músarhjóli"

#: ../plugins/tasklist/tasklist-dialog.glade.h:24
msgid "Behaviour"
msgstr "Hegðun"

#: ../plugins/tasklist/tasklist-dialog.glade.h:25
#: ../plugins/windowmenu/windowmenu-dialog.glade.h:11
msgid "Show windows from _all workspaces"
msgstr "Sýna glugga frá ö_llum vinnusvæðum"

#: ../plugins/tasklist/tasklist-dialog.glade.h:26
msgid "Show windows from all mo_nitors"
msgstr "Sýna _glugga frá öllum skjám"

#: ../plugins/tasklist/tasklist-dialog.glade.h:27
msgid "Show only _minimized windows"
msgstr "Sýna einungis _lágmarkaða glugga"

#: ../plugins/tasklist/tasklist-widget.c:3070
#, c-format
msgid "Unable to start new instance of '%s'"
msgstr ""

#: ../plugins/tasklist/tasklist-widget.c:3074
msgid "Error"
msgstr "Villa"

#: ../plugins/tasklist/tasklist-widget.c:3103
msgid "Launch New Instance"
msgstr ""

#: ../plugins/tasklist/tasklist-widget.c:3857
msgid "Mi_nimize All"
msgstr "_Lágmarka alla"

#: ../plugins/tasklist/tasklist-widget.c:3864
msgid "Un_minimize All"
msgstr "Stæ_kka alla"

#: ../plugins/tasklist/tasklist-widget.c:3871
msgid "Ma_ximize All"
msgstr "_Hámarka alla"

#: ../plugins/tasklist/tasklist-widget.c:3878
msgid "_Unmaximize All"
msgstr "_Minnka alla"

#: ../plugins/tasklist/tasklist-widget.c:3889
msgid "_Close All"
msgstr "Loka _öllu"

#: ../plugins/tasklist/tasklist.desktop.in.in.h:2
msgid "Switch between open windows using buttons"
msgstr "Skipta á milli opinna glugga með hnöppum"

#: ../plugins/windowmenu/windowmenu.c:695
msgid "Desktop"
msgstr "Skjáborð"

#: ../plugins/windowmenu/windowmenu.c:1305
msgid "No Windows"
msgstr "Engir gluggar"

#: ../plugins/windowmenu/windowmenu.c:1320
msgid "Urgent Windows"
msgstr "Áríðandi gluggar"

#: ../plugins/windowmenu/windowmenu.c:1362
msgid "Add Workspace"
msgstr "Bæta við vinnusvæði"

#: ../plugins/windowmenu/windowmenu.c:1382
#, c-format
msgid "Remove Workspace \"%s\""
msgstr "Fjarlægja vinnusvæði \"%s\""

#: ../plugins/windowmenu/windowmenu.c:1384
#, c-format
msgid "Remove Workspace %d"
msgstr "Fjarlægja vinnusvæði %d"

#: ../plugins/windowmenu/windowmenu-dialog.glade.h:1
msgid "Icon"
msgstr "Táknmynd"

#: ../plugins/windowmenu/windowmenu-dialog.glade.h:2
msgid "Arrow"
msgstr "Ör"

#: ../plugins/windowmenu/windowmenu-dialog.glade.h:3
#: ../plugins/windowmenu/windowmenu.desktop.in.in.h:1
msgid "Window Menu"
msgstr "Gluggavalmynd"

#: ../plugins/windowmenu/windowmenu-dialog.glade.h:6
msgid "Button layout:"
msgstr "Framsetning hnappa:"

#: ../plugins/windowmenu/windowmenu-dialog.glade.h:7
msgid "Show workspace a_ctions"
msgstr "Birta _vinnusvæðaaðgerðir"

#: ../plugins/windowmenu/windowmenu-dialog.glade.h:8
msgid "Show workspace _names"
msgstr "_Birta heiti vinnusvæða"

#: ../plugins/windowmenu/windowmenu-dialog.glade.h:9
msgid "Enable _urgency notification"
msgstr "Virkja áríðandi tilkynningar"

#: ../plugins/windowmenu/windowmenu.desktop.in.in.h:2
msgid "Switch between open windows using a menu"
msgstr "Skipta á milli opinna glugga með valmynd"
